@charset "utf-8";

body {
	font-family: 'Noto Sans JP', sans-serif;
	background: url("../img/bg_dot.png") repeat;
}

img {
	vertical-align: bottom;
}

a {
  color: #ff1970;
  text-decoration: none;
}

a:hover {
	opacity: 0.7;
}

* {
	margin: 0;
}

@media screen and (min-width: 641px) {
	body {
		min-width: 1200px;
	}

	#wrapper {
		min-width: 1200px;
	}
}

/*-----------------------------------------------
 clearfix
-----------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

/*-----------------------------------------------
 共通
-----------------------------------------------*/
.content .main_cont {
	margin: 20px;
}

.content .main_cont h2.main_cont_ttl {
	margin: 1px;
	padding-top: 1px;
	position: relative;
}


@media screen and (max-width:640px) and (min-width: 1px) {
	.content .main_cont {
		margin: 3.125vw;
	}
}

.main_cont_btn p {
	position: relative;
}

.main_cont_btn p a {
	position: relative;
	display: block;
	opacity: 1;
}

.main_cont_btn p a img {
	filter: drop-shadow(5px 5px 0 #222222);
	transition: all 0.3s;
}

.main_cont_btn p a:hover {
	animation: none;
}

.main_cont_btn p a img:hover,
.main_cont_btn p a img:active {
	filter: none;
	transform: translate3D(5px, 5px, 0);
}

.main_cont_btn .replay_btn {
	display: flex;
	align-items: center;
	justify-content: center;
}

.main_cont_btn .replay_btn a img {
	filter: none;
	width: 316px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	.main_cont_btn .replay_btn a img {
		width: 49.375vw;
	}

}

.main_cont_btn .replay_btn a img:hover,
.main_cont_btn .replay_btn a img:active {
	transform: none;
}

.note {
	text-align: right;
	margin: -10px 10px;
	font-size: 12px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	.note {
		margin: -1.562vw 1.563vw;
		font-size: 2.2vw;
	}
}



/*-----------------------------------------------
sp切り替え
-----------------------------------------------*/
#content .for-sp {
	display: none;
}

#content .for-pc {
	display: block;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#content .for-sp {
		display: block;
	}

	#content .for-pc {
		display: none;
	}
}

/*-----------------------------------------------
 topへ戻る
-----------------------------------------------*/
.back_top {
	text-align: center;
	margin: 70px 0 62px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	.back_top {
		margin: 10.9375vw 0 9.688vw;
	}

	.back_top img {
		margin: 0 auto;
		max-width: 195px;
		width: 30.46875vw;
	}

}

/*-----------------------------------------------
 banner
-----------------------------------------------*/
.banner {
	background: url(../img/sns_bg.png) no-repeat top center/100% 100%;
	padding: 20px 75px;
	border-radius: 30px;
	width: 417px;
	margin: 0 auto 20px;
	position: relative;
	box-sizing: border-box;
}

.banner::before {
	content: "";
	width: 53px;
	height: 23px;
	background: url(../img/ribon.png) no-repeat top center/contain;
	position: absolute;
	left: calc(50% - 26px);
	top: -12px;
}

.bnr_txt {
	width: 186px;
	margin: 0 auto 12px;
}

.banner ul {
	display: flex;
	justify-content: space-between;
	gap: 35px;
	padding: 0;
	list-style: none;
}

.banner a {
	margin: 0;
	max-width: 93px;
	display: block;
}

.banner img {
	width: 100%;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	.banner {
		padding: calc(34/640*100vw) 0 calc(43/640*100vw);
		width: calc(580/640*100vw);
		background: url(../img/sns_bg-sp.png) no-repeat top center / 100% 100%;
		margin-bottom: calc(40/640*100vw);
	}

	.banner::before {
		width: calc(73 / 640 * 100vw);
		height: calc(33 / 640 * 100vw);
		left: calc(50% - calc(31 / 640 * 100vw));
		top: calc(-15 / 640 * 100vw);
	}

	.bnr_txt {
		width: calc(258 / 640 * 100vw);
		margin: 0 auto calc(32 / 640 * 100vw);
	}

	.banner ul {
		gap: calc(50 / 640 * 100vw);
		justify-content: center;
	}


	.banner a {
		width: calc(90/640*100vw);
		max-width: 90px;
	}
}


/*-----------------------------------------------
 page-top
-----------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 30px;
	right: calc(50% - 600px);
	z-index: 10;
}

#page-top img {
	width: 62px;
}


@media screen and (max-width:1200px) {
	#page-top {
		right: 10px;
	}
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#page-top img {
		width: calc(80/640*100vw);
	}
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/
footer {
	background: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Crect%20width%3D%22100%25%22%20height%3D%22100%25%22%20fill%3D%22%23d5ede6%22%2F%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%221%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%220%22%20y%3D%221%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%221%22%20y%3D%221%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2210%22%20y%3D%2210%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2211%22%20y%3D%2210%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2210%22%20y%3D%2211%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2211%22%20y%3D%2211%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E);
	font-size: 12px;
	line-height: 1.8;
	position: relative;
}

footer::before {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	display: block;
	z-index: 1;
	top: 0;
	transform: rotate(180deg);
	background: url(../img/white_deco.png) repeat-x top right -7px/contain;
}

footer .inner {
	width: 419px;
	margin: 0 auto;
	text-align: center;
	padding: 60px 0 47px;
	color: #6f2c29;
}

footer .inner a {
	color: #6f2c29;
}

footer .btn {
	width: 173px;
	margin: 0 auto 25px;
}

footer .btn img {
	width: 100%;
}

footer p.copy {
	font-size: 14px;
}

@media screen and (max-width:640px) and (min-width: 1px) {

	footer {
		min-width: 100%;
	}

	footer::before {
		height: calc(22/650*100vw);
		background: url(../img/white_deco.png) repeat-x top right calc(-12/650*100vw)/contain;
	}

	footer .btn {
		width: 42%;
		margin: 0 auto calc(30/640*100vw);
	}

	footer .inner {
		width: 90%;
		margin: 0 auto;
		padding: calc(57/640*100vw) 0 calc(53/640*100vw);
	}

	footer p.copy {
		font-size: calc(20/640*100vw);
	}
}


/*-----------------------------------------------
 key-visual
-----------------------------------------------*/
h1,
h2 {
	padding: 0;
	margin: 0;
	font-size: 0;
}

img {
	width: 100%;
}


#key-visual {
	background: url(../img/kv_bg.png) no-repeat top center/cover;
	position: relative;
}

#key-visual::before,
#key-visual::after {
	content: "";
	width: 100%;
	height: 11px;
	position: absolute;
	display: block;
	z-index: 1;
}

#key-visual::before {
	background: url(../img/kv_top_deco.png) repeat-x top left/contain;
	top: 0;
}


#key-visual::after {
	background: url(../img/kv_bottom_deco.png) repeat-x top left/contain;
	bottom: 0;
}

#key-visual .inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}

#key-visual .kv_copy {
	width: 100%;
	background-color: #e8342f;
	padding: 10px 14px;
	box-sizing: border-box;
}

#key-visual .kv_copy .inner {
	max-width: 900px;
	margin: 0 auto;
}

#key-visual .inner .kv_name {
	position: absolute;
	animation-delay: 0.1s;
	z-index: 1;
	width: 500px;
	right: -10px;
	top: 16px;
}

#key-visual .inner .kv_illust {
	position: relative;
	top: 0;
	z-index: 0;
}

#key-visual .inner .kv_title {
	position: absolute;
	width: 604px;
	bottom: 273px;
	right: -39px;
	z-index: 1;
}

#key-visual .inner .kv_prize {
	position: absolute;
	animation-delay: 0.1s;
	width: 514px;
	bottom: -20px;
	right: -40px;
	z-index: 2;
}

#key-visual .inner .kv_deco {
	position: absolute;
	top: 193px;
	right: -36px;
	animation: blinking 1s ease-in-out infinite alternate;
	width: 179px;
}

@keyframes blinking {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#wrap {
		min-width: inherit;
	}

	#key-visual {
		width: 100%;
	}

	#key-visual::before {
		background-size: cover;
		height: calc(22/640*100vw);
	}

	#key-visual::after {
		display: none;
	}

	#key-visual .inner {
		min-width: 100%;
		background: #e7f6f2;
		padding-bottom: calc(246/640*100vw);
	}

	#key-visual .inner .kv_illust {
		height: calc(1054/640*100vw);
	}

	#key-visual .kv_copy {
		padding: calc(8/640*100vw) calc(14/640*100vw);
	}

	#key-visual .kv_copy .inner {
		min-width: auto;
		width: fit-content;
	}

	#key-visual .kv_copy .inner img {
		width: calc(551/640*100vw);
	}

	#key-visual .inner .kv_name {
		top: calc(7/640*100vw);
		right: calc(-1 / 640 * 100vw);
		width: 101%;
	}

	#key-visual .inner .kv_title {
		width: 100%;
		bottom: calc(370 / 640 * 100vw);
		;
		right: auto;
	}

	#key-visual .inner .kv_prize {
		width: calc(631 / 640 * 100vw);
		right: auto;
		bottom: 0;
	}

	#key-visual .inner .kv_term {
		margin-top: 0;
	}

	#key-visual .inner .kv_deco {
		position: absolute;
		top: calc(850 / 640 * 100vw);
		left: calc(335 / 640 * 100vw);
		right: 0;
		width: calc(288 / 640 * 100vw);
	}

}


/*-----------------------------------------------
 content
-----------------------------------------------*/
#content {
	margin-top: 0;
}

#content .mb10 {
	margin-bottom: 10px;
}

#content .mb20 {
	margin-bottom: 20px;
}

#content .mb30 {
	margin-bottom: 30px;
}

#content .mb40 {
	margin-bottom: 40px;
}

#content .mt10 {
	margin-top: 10px;
}

#content .mt20 {
	margin-top: 20px;
}

#content .mt30 {
	margin-top: 30px;
}

#content .fs24 {
	font-size: 24px;
}

#content .pk {
	color: #fb4b92;
}

#content .bold {
	font-weight: bold;
}

#content p {
	margin: 0;
}

#content .inner {
	max-width: 640px;
	margin: 0 auto;
	text-align: center;
}

#content h2 {
	margin-bottom: 24px;
}

#content .under {
	text-decoration: underline;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#content {
		min-width: 100%;
	}

	#content p {
		text-align: left;
	}

	#content .inner {
		width: 100%;
		margin: 0 auto;
	}

	#content h2 {
		margin: 0 5% 4%;
	}

	#content .mb10 {
		margin-bottom: 3%;
	}

	#content .mb20 {
		margin-bottom: 4%;
	}

	#content .fs24 {
		font-size: 5.5vw;
	}

	#content .sp-mt20 {
		margin-top: 20px;
	}
}


/*-----------------------------------------------
 応募期間
-----------------------------------------------*/

.term {
	position: relative;
	background: #fff9ed;
	border-top: 3px solid #bce7db;
	border-bottom: 3px solid #bce7db;
	height: 31px;
	padding: 15px 0;
	width: 100%;
}

.term img {
	max-width: 885px;
	margin: 0 auto;
	display: block;
}

.term:before {
	content: "";
	width: 53px;
	height: 23px;
	background: url(../img/ribon.png) no-repeat top center/contain;
	position: absolute;
	left: calc(50% - 26px);
	top: -12px;
}


@media screen and (max-width:640px) and (min-width: 1px) {

	.term {
		height: auto;
		padding: calc(23 / 640 * 100vw) 0;
	}

	.term:before {
		width: calc(73 / 640 * 100vw);
		height: calc(33 / 640 * 100vw);
		left: calc(50% - calc(36 / 640 * 100vw));
		top: calc(-15 / 640 * 100vw);
	}

	.term img {
		width: calc(572 / 640 * 100vw);
	}
}

/*-----------------------------------------------
 トップページ
-----------------------------------------------*/
/*応募方法*/
#content .howto {
	background: #e7f6f2;
	padding: 20px 0 56px;
}

#content .howto .inner {
	max-width: 900px;
	margin: 0 auto -25px;
	z-index: 1;
	position: relative;
}

#content .howto .inner .howto_title {
	margin: 20px auto -30px;
	position: relative;
	z-index: 1;
	right: 13px;
	width: 295px;
}

#content .howto .inner .howto_txt {
	margin: 0 auto 8px;
}

#content .howto .inner .howto_txt img {
	width: 100%;
	height: auto;
}

#content .howto .inner .howto_btn {
	position: absolute;
	top: 76%;
	left: 25%;
	width: 454px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#content .howto {
		padding: 0 0 calc(48/640*100vw);
		position: relative;
		z-index: 2;
	}

	#content .howto .inner .howto_title {
		width: calc(368/640*100vw);
		margin: calc(26/640*100vw) auto calc(-38/640*100vw);
		right: auto;
	}

	#content .howto .inner {
		margin: calc(11/640*100vw) auto calc(-10/640*100vw);
	}

	#content .howto .inner .howto_txt {
		margin: 0 calc(19/640*100vw);
	}

	#content .howto .inner .howto_btn {
		width: calc(566 / 640 * 100vw);
		left: 50%;
		top: 76.7%;
		transform: translateX(-50%);
	}
}

/*応募規約*/
#content .rules {
	background: #fff9ed;
	padding: 65px 0 60px;
	border-top: solid 3px #bce7db;
	position: relative;
}

#content .rules::before {
	content: "";
	width: 53px;
	height: 23px;
	background: url(../img/ribon.png) no-repeat top center/contain;
	position: absolute;
	left: calc(50% - 26px);
	top: -12px;
}


#content .rules::after {
	content: "";
	width: 100%;
	height: 15px;
	background: url(../img/pink_deco.png) repeat-x top left/contain;
	position: absolute;
	left: 0;
	bottom: 0;
}


#content .rules .inner {
	border-top: solid 1px #bce7db;
	border-bottom: solid 1px #bce7db;
	position: relative;
	max-width: 100%;
}

#content .rules .inner.animated {
	opacity: 1;
}

#content .rules .inner .rules_title {
	position: relative;
	top: -45px;
	width: 117px;
	margin: 0 auto;
}

#content .rules .inner .rules_box {
	text-align: left;
	padding: 0 20px 10px;
	height: 272px;
	max-width: 900px;
	margin: 0 auto;
}

#content .rules .inner .scroll_inner {
	max-height: 272px;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

/* #content .rules .inner .rules_box .scroll_inner::-webkit-scrollbar {
	width: 12px;
}

#content .rules .inner .rules_box .scroll_inner::-webkit-scrollbar-track {
	background: transparent;
	border-radius: 6px;
}

#content .rules .inner .rules_box .scroll_inner::-webkit-scrollbar-thumb {
	background-color: #bce7db;
	border-radius: 6px;
	border: none;
} */

#content .rules .inner .scroll_inner .rules_text {
	padding:0 20px 0 0;
}

#content .rules .inner .rules_box h3 {
	color: #489daf;
	font-size: 15px;
}

#content .rules .inner .rules_box p {
	line-height: 1.33;
	margin-bottom: 1em;
	color: #6f2c29;
	font-size: 14px;
}

#content .rules .inner .rules_box ul {
	padding: 0;
}

#content .rules .inner .rules_box ul li {
	list-style: none;
	color: #6f2c29;
	font-size: 14px;
}

#content .rules .inner .rules_box ul li::before {
	content: "・";
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#content .rules {
		padding: calc(80/640*100vw) 0 calc(63/640*100vw);
	}

	#content .rules .inner {
		border-radius: 0;
		border-right: none;
		border-left: none;
	}

	#content .rules::before {
		width: calc(73 / 640 * 100vw);
		height: calc(33 / 640 * 100vw);
		left: calc(50% - calc(31 / 640 * 100vw));
		top: calc(-15 / 640 * 100vw);
		z-index: 2;
	}

	#content .rules::after {
		height: calc(22 / 640 * 100vw);
	}

	#content .rules .inner .rules_title {
		top: calc(-53/640*100vw);
		margin: 0 auto;
		width: calc(146/640*100vw);
	}

	#content .rules .inner .rules_box {
		padding: 0 calc(20/640*100vw) calc(10/640*100vw) calc(20/640*100vw);
		height: calc(460/640*100vw);
	}

	#content .rules .inner .rules_box h3 {
		font-size: calc(22/640*100vw);
	}

	#content .rules .inner .rules_box p {
		font-size: calc(22/640*100vw);
	}

	#content .rules .inner .rules_box ul li {
		font-size: calc(22/640*100vw);
	}

	#content .rules .inner .scroll_inner {
		max-height: calc(460/640*100vw);
		padding-left: calc(18/640*100vw);
	}

}

/*投票リスト*/
#content .episode {
	background-image: linear-gradient(0deg, transparent calc(100% - 1px), #ffdef1 calc(100% - 1px)),
		linear-gradient(90deg, transparent calc(100% - 1px), #ffdef1 calc(100% - 1px));
	background-size: 60px 60px;
	background-repeat: repeat;
	background-position: 12px center;
	background-color: #ffcece;
	position: relative;
}

#content .episode::before,
#content .episode::after {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	display: block;
	z-index: 1;
}

#content .episode::before {
	top: 0;
	transform: rotate(180deg);
	background: url(../img/white_deco.png) repeat-x top right -9px/contain;
}

#content .episode::after {
	background: url(../img/white_deco.png) repeat-x top left/contain;
	bottom: 0;
}

#content .episode .inner {
	max-width: 1000px;
	background-blend-mode: multiply;
	padding: 28px 0;
}

#content .episode .inner .episode_title {
	width: 358px;
	margin: 19px auto 0;
}

#content .episode .inner .episode_deco {
	position: absolute;
	width: 1033px;
	top: 47px;
	left: calc(50% - 517px);
	animation: blinking 1s ease-in-out infinite alternate;
}

#content .episode .inner .episode_txt {
	width: 548px;
	margin: 9px auto 0;
	position: relative;
}

#content .episode .inner .episode_lists {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 43px 16px;
	padding: 22px 40px 65px;
}

#content .episode .inner .episode_lists .episode_list {
	list-style: none;
	position: relative;
}

#content .episode .inner .episode_lists .episode_list a {
	display: block;
	position: relative;
}

/* エピソードカード */
#content .episode .inner .slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}

#content .episode .inner .slider .slide {
	width: 100%;
}

#content .episode .inner .slider .slide img {
	width: 100%;
	height: auto;
	display: block;
}

#content .episode .inner .slider .slide:nth-child(n+2) {
	position: absolute;
	inset: 0;
	opacity: 0;
	transition: opacity 0.6s ease;
}

#content .episode .inner .slider .slide:first-child {
	opacity: 1;
}

#content .episode .inner .episode_card {
	overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
}

#content .episode .inner .ep_card_top {
	position: relative;
	background: url("../../common/img/epi_frame.png") no-repeat top center / contain;
	padding: 15px 28px 21px;
	height: 241px;
	display: flex;
	justify-content: space-between;
}

#content .episode .inner .ep_num {
	position: relative;
}

#content .episode .inner .ep01 .ep_num {
	width: 64px;
}

#content .episode .inner .ep02 .ep_num {
	width: 71px;
}

#content .episode .inner .ep03 .ep_num {
	width: 68px;
}

#content .episode .inner .ep04 .ep_num {
	width: 70px;
}

#content .episode .inner .ep05 .ep_num {
	width: 70px;
}

#content .episode .inner .ep06 .ep_num {
	width: 66px;
}

#content .episode .inner .ep07 .ep_num {
	width: 70px;
}

#content .episode .inner .ep08 .ep_num {
	width: 67px;
}


#content .episode .inner .ep_frame {
	position: relative;
	max-width: 250px;
	height: 238px;
	overflow: hidden;
}

#content .episode .inner .ep_frame .slide {
	width: 100%;
}

#content .episode .inner .ep_frame img {
	width: auto;
	height: 100%;
	display: block;
}

#content .episode .inner .ep_vote_btn {
	position: relative;
	margin-left: 25px;
	width: 50px;
	display: block;
	align-self: flex-end;
}

#content .episode .inner .dots {
	position: absolute;
	left: 46px;
	top: 70px;
	display: flex;
	flex-direction: column;
	gap: 9px;
}

#content .episode .inner .dots span {
	width: 26px;
	height: 26px;
	background: #ffffff;
	outline: 2px solid #a591ee;
	outline-offset: -2px;
	border-radius: 50%;
}

#content .episode .inner .dots span.active {
	background: #a591ee;
}

#content .episode .inner .ep_card_bottom {
	padding: 12px 35px 22px;
	text-align: left;
	flex: 1;
	display: flex;
	flex-direction: column;
}

#content .episode .inner .ep_title {
	font-weight: bold;
	margin-bottom: 6px;
	font-size: 18px;
	text-align: center;
	color: #ff1970;
}

#content .episode .inner .ep_title span {
	font-size: 16px;
	white-space: nowrap;
}

#content .episode .inner .ep_desc {
	font-size: 15px;
	line-height: 1.4;
	margin-bottom: 12px;
	color: #6f2c29;
}

#content .episode .inner .ep_read_btn {
	width: 230px;
	display: block;
	margin: auto auto 0;
}


@media screen and (max-width:640px) and (min-width: 1px) {

	#content .episode::after {
		height: calc(22 / 640 * 100vw);
	}

	#content .episode::before {
		height: calc(22 / 640 * 100vw);
		background: url(../img/white_deco.png) repeat-x top right calc(-12 / 640 * 100vw) / contain;
	}

	#content .episode .inner {
		padding: calc(64/640*100vw) 0 calc(48/640*100vw);
	}

	#content .episode .inner .episode_title {
		width: calc(502/650*100vw);
		margin: 0 auto;
	}

	#content .episode .inner .episode_deco {
		position: absolute;
		width: 100%;
		top: calc(33/650*100vw);
		left: 0;
	}


	#content .episode .inner .ep_title {
		font-size: calc(28 / 650 * 100vw);
		margin: 0 calc(-27 / 650 * 100vw) calc(12 / 650 * 100vw);
	}

	#content .episode .inner .ep_title span {
		font-size: calc(24 / 650 * 100vw);
	}

	#content .episode .inner .episode_txt {
		width: calc(490 / 650 * 100vw);
		margin: calc(16 / 650 * 100vw) auto 0;
	}

	#content .episode .inner .episode_lists {
		display: grid;
		grid-template-columns: 1fr;
		gap: calc(40/640*100vw);
		padding: calc(33/640*100vw) calc(27/640*100vw) calc(13/640*100vw) calc(28/640*100vw);
	}

	#content .episode .inner .ep_card_top {
		background: url(../../common/img/epi_frame-sp.png) no-repeat top center / contain;
		height: calc(357 / 650 * 100vw);
		padding: calc(12 / 650 * 100vw) calc(13 / 650 * 100vw) calc(21 / 650 * 100vw);
	}


	#content .episode .inner .ep01 .ep_num {
		width: calc(90 / 650 * 100vw);
		top: calc(7 / 650 * 100vw);
	}

	#content .episode .inner .ep02 .ep_num {
		width: calc(114 / 650 * 100vw);
		top: calc(10 / 650 * 100vw);
		margin-right: calc(-12 / 650 * 100vw);
		z-index: 1;
	}

	#content .episode .inner .ep03 .ep_num {
		width: calc(96 / 650 * 100vw);
		top: calc(10 / 650 * 100vw);
	}

	#content .episode .inner .ep04 .ep_num {
		width: calc(96 / 650 * 100vw);
		top: calc(10 / 650 * 100vw);
	}

	#content .episode .inner .ep05 .ep_num {
		width: calc(107 / 650 * 100vw);
		top: calc(5 / 650 * 100vw);
		margin-right: calc(-9 / 650 * 100vw);
		z-index: 1;
	}

	#content .episode .inner .ep06 .ep_num {
		width: calc(92 / 650 * 100vw);
		top: calc(10 / 650 * 100vw);
	}

	#content .episode .inner .ep07 .ep_num {
		width: calc(96 / 650 * 100vw);
		top: calc(7 / 650 * 100vw);
		margin-right: calc(-7 / 650 * 100vw);
		z-index: 1;
	}

	#content .episode .inner .ep08 .ep_num {
		width: calc(93 / 650 * 100vw);
		top: calc(10 / 650 * 100vw);
	}

	#content .episode .inner .ep_frame {
		max-width: calc(400 / 650 * 100vw);
		height: calc(356 / 650 * 100vw);
	}

	#content .episode .inner .ep_vote_btn {
		margin-left: calc(9 / 650 * 100vw);
		width: calc(70 / 650 * 100vw);
		flex-shrink: 0;
	}


	#content .episode .inner .dots {
		left: calc(48 / 650 * 100vw);
		top: calc(103 / 650 * 100vw);
		gap: calc(8 / 650 * 100vw);
	}

	#content .episode .inner .dots span {
		width: calc(26 / 650 * 100vw);
		height: calc(26 / 650 * 100vw);
	}

	#content .episode .inner .ep_card_bottom {
		padding: calc(12 / 650 * 100vw) calc(27 / 650 * 100vw) calc(22 / 650 * 100vw);

	}

	#content .episode .inner .ep_desc {
		font-size: calc(22 / 650 * 100vw);
		margin-bottom: calc(15 / 650 * 100vw);
	}

	#content .episode .inner .ep_read_btn {
		width: calc(320 / 650 * 100vw);
	}

}

/*コミックス情報*/
#content .comics_area {
	background: #fff9ed;
	padding: 55px 0 55px;
	position: relative;
	overflow: hidden;
}


#content .comics_area::before,
#content .comics_area::after {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	display: block;
	z-index: 1;
}

#content .comics_area::before {
	top: 0;
	transform: rotate(180deg);
	background: url(../img/pink_deco.png) repeat-x top right -7px/contain;
}

#content .comics_area::after {
	background: url(../img/green_deco.png) repeat-x top left/contain;
	bottom: 0;
}

.comics_area .comics_deco {
	position: absolute;
	width: 1270px;
	top: 167px;
	left: calc(50% - 635px);
	animation: blinking 1s ease-in-out infinite alternate;
}

.comics_area .inner {
	position: relative;
	z-index: 2;
}

#content .comics_area .inner {
	max-width: 720px;
}

#content .comics_area .inner .comics_box {
	display: flex;
	justify-content: space-between;
	gap: 61px;
}

#content .comics_area .inner .comics_box .comics_cover {
	width: 270px;
}

#content .comics_area .inner .comics_box .comics_text {
	margin: 0 -10px 0 0;
	flex: 1;
}

#content .comics_area .inner .comics_box .comics_text .comics_release {
	margin: 0 auto;
}


#content .comics_area .inner .comics_box .comics_text .comics_title {
	margin: 6px 0 0 0;
	width: 392px;
}

#content .comics_area .inner .comics_box .comics_text .comics_btn {
	margin: 59px auto 0;
	width: 389px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#content .comics_area {
		padding: calc(68/640*100vw) 0 calc(75/640*100vw);
	}


	#content .comics_area::before,
	#content .comics_area::after {
		height: calc(22/640*100vw);
	}

	#content .comics_area::before {
		background: url(../img/pink_deco.png) repeat-x top right calc(-11/640*100vw)/contain;
	}

	.comics_area .comics_deco {
		width: 100%;
		top: calc(293/640*100vw);
		left: 0;
	}

	#content .comics_area .inner .comics_box {
		flex-direction: column;
		gap: calc(31/640*100vw);
	}

	#content .comics_area .inner .comics_title {
		width: calc(544/640*100vw);
		margin: 0 auto;
	}

	#content .comics_area .inner .comics_box .comics_cover {
		width: calc(412/640*100vw);
		margin: calc(-5/640*100vw) auto 0;
	}

	#content .comics_area .inner .comics_box .comics_text {
		margin: 0 auto;
	}

	#content .comics_area .inner .comics_box .comics_text .comics_release {
		width: calc(210/640*100vw);
	}

	#content .comics_area .inner .comics_box .comics_text .comics_btn {
		margin: 0 auto;
		width: calc(540/640*100vw);
	}
}

/*-----------------------------------------------
 投票確認
-----------------------------------------------*/
#confirm {
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Crect%20width%3D%22100%25%22%20height%3D%22100%25%22%20fill%3D%22%23ffcece%22%2F%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%221%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%220%22%20y%3D%221%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%221%22%20y%3D%221%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2210%22%20y%3D%2210%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2211%22%20y%3D%2210%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2210%22%20y%3D%2211%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2211%22%20y%3D%2211%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
	position: relative;
}

#confirm::before,
#confirm::after {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	display: block;
	z-index: 1;
}

#confirm::before {
	background: url(../img/white_deco.png) repeat-x top left/contain;
	top: 0;
	transform: rotate(180deg);
}

#confirm::after {
	background: url(../img/green_deco.png) repeat-x top left/contain;
	bottom: 0;
}


#confirm .inner {
	max-width: 1000px;
	margin: 0 auto;
	padding: 45px 50px 55px;
	box-sizing: border-box;
	background: #ffcece;
}

#confirm .confirm_title {
	position: relative;
	margin: 0 auto;
	width: 358px;
}

#confirm .confirm_title img {
	position: relative;
	z-index: 2;
}

#confirm .confirm_subtitle {
	margin: 7px auto 0;
	width: 533px;
}

.vote_confirm {
	margin: 30px 0 0;
	display: flex;
	align-items: center;
	gap: 60px;
}

.vote_image_area {
	background: #e7f6f2;
	border: solid 2px #bce7db;
	border-radius: 0 100px 0 100px;
	padding: 39px 50px 41px 47px;
	position: relative;
	z-index: 2;
	max-width: 321px;
}

.vote_image_area::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: -9px;
	background: #e7f6f2;
	border: solid 2px #bce7db;
	border-radius: 0 100px 0 100px;
	left: -2px;
	z-index: -1;
}

.vote_text_area {
	width: 369px;
}

#confirm .episode_image_area img {
	width: auto;
	max-height: 634px;
}

#confirm .ep_title {
	font-weight: bold;
	margin-bottom: 20px;
	font-size: 18px;
	text-align: center;
	color: #ff1970;
}
#confirm .ep_title span {
	font-size: 15px;
	white-space: nowrap;
}

#confirm .confirm_txt {
	position: relative;
	padding-bottom: 28px;
	width: 343px;
	margin: 0 auto;
}

#confirm .confirm_txt::after {
	content: "";
	display: block;
	height: 4px;
	background-image: radial-gradient(circle, #fff9ed 0 2px, transparent 2px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 12px 4px;
	position: absolute;
	bottom: 0;
	width: 310px;
	left: calc(50% - 155px);
}

#confirm .vote_btn {
	margin: 26px 0 16px;
}

#confirm .vote_btn a img {
	display: block;
}

#confirm .vote_btn a:hover img {
	content: url("../../common/img/confirm/vote_btn_hover.png");
}

#confirm .select-back_btn {
	position: relative;
	padding-bottom: 30px;
}

#confirm .select-back_btn::after {
	content: "";
	display: block;
	height: 4px;
	background-image: radial-gradient(circle, #fff9ed 0 2px, transparent 2px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 12px 4px;
	position: absolute;
	bottom: 0;
	width: 310px;
	left: calc(50% - 155px);
}

#confirm .select-back_btn img {
	display: block;
}

.select-back_btn a:hover img {
	content: url("../../common/img/confirm/select-back_btn_hover.png");
}


#confirm .episode_btn {
	text-align: center;
	margin: 47px 0 18px
}

#confirm .select-back_btn {
	margin: 0 auto;
}

#confirm .top-back_btn {
	margin: 20px auto 0;
	width: 150px;
}

#confirm .top-back_btn a img {
	display: block;
}

#confirm .top-back_btn a:hover img {
	content: url("../../common/img/top-back_btn_hover.png");
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#confirm .inner {
		max-width: 100%;
		padding: calc(64/640*100vw) calc(27/640*100vw) calc(55/640*100vw);
	}

	#confirm::before,
	#confirm::after {
		height: calc(22/640*100vw);
	}

	#confirm .confirm_title {
		width: calc(497/640*100vw);
	}

	#confirm .confirm_subtitle {
		text-align: center;
		margin: calc(9/640*100vw) auto 0;
		width: calc(402/640*100vw);
	}

	.vote_confirm {
		display: block;
		margin: calc(28/640*100vw) 0 0;
	}

	.vote_image_area {
		max-width: 100%;
	}

	.vote_text_area {
		width: 100%;
	}

	#confirm .episode_image_area {
		border-radius: calc(20/640*100vw);
		width: auto;
		margin: calc(-10/640*100vw) calc(12/640*100vw) calc(58/640*100vw);
		padding: calc(30/640*100vw) calc(30/640*100vw) calc(23/640*100vw);
		text-align: center;
	}

	#confirm .episode_image_area img {
		max-width: 100%;
		max-height: calc(634/640*100vw);
	}

	#confirm .ep_title {
		font-size: calc(28 / 650 * 100vw);
		margin: calc(25 / 650 * 100vw) calc(-27 / 650 * 100vw) calc(10 / 650 * 100vw);
	}

	#confirm .ep_title span {
		font-size: calc(22 / 650 * 100vw);
	}

	#confirm .confirm_txt {
		padding: calc(41/640*100vw) 0 calc(43/640*100vw);
		width: calc(527/640*100vw);
	}

	#confirm .confirm_txt::after {
		height: calc(6/640*100vw);
		background-image: radial-gradient(circle, #fff9ed 0 calc(3/640*100vw), transparent calc(3/640*100vw));
		background-size: calc(18/640*100vw) calc(6/640*100vw);
		width: calc(478/640*100vw);
		left: calc(50% - (478/640*100vw/2));
	}


	#confirm .vote_btn {
		margin: calc(41/640*100vw) calc(10/640*100vw) calc(26/640*100vw);
	}

	#confirm .episode_btn {
		margin: calc(30/640*100vw) 0 calc(28/640*100vw);
		width: calc(570/640*100vw);
	}

	#confirm .select-back_btn {
		text-align: center;
		width: calc(570/640*100vw);
		padding-bottom: calc(45/640*100vw);

	}

	#confirm .select-back_btn::after {
		height: calc(6/640*100vw);
		background-image: radial-gradient(circle, #fff9ed 0 calc(3/640*100vw), transparent calc(3/640*100vw));
		background-size: calc(18/640*100vw) calc(6/640*100vw);
		width: calc(478/640*100vw);
		left: calc(50% - (478/640*100vw/2));
	}

	#confirm .top-back_btn {
		text-align: center;
		margin: calc(34/640*100vw) auto calc(10/640*100vw);
		width: calc(233/640*100vw);
	}

}

/*-----------------------------------------------
投票完了
-----------------------------------------------*/
#thanks {
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Crect%20width%3D%22100%25%22%20height%3D%22100%25%22%20fill%3D%22%23ffcece%22%2F%3E%3Crect%20x%3D%220%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%221%22%20y%3D%220%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%220%22%20y%3D%221%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%221%22%20y%3D%221%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2210%22%20y%3D%2210%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2211%22%20y%3D%2210%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2210%22%20y%3D%2211%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3Crect%20x%3D%2211%22%20y%3D%2211%22%20width%3D%221%22%20height%3D%221%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fsvg%3E");
	position: relative;
}

#thanks::before,
#thanks::after {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	display: block;
	z-index: 1;
}

#thanks::before {
	background: url(../img/white_deco.png) repeat-x top left/contain;
	top: 0;
	transform: rotate(180deg);
}

#thanks::after {
	background: url(../img/green_deco.png) repeat-x top left/contain;
	bottom: 0;
}

#thanks .inner {
	max-width: 1000px;
	margin: 0 auto;
	padding: 45px 50px 55px;
	box-sizing: border-box;
	background: #ffcece;
}

#thanks .thanks_title {
	position: relative;
	margin: 0 auto;
	width: 358px;
}

#thanks .thanks_title img {
	position: relative;
	z-index: 2;
}

#thanks .thanks_subtitle {
	position: relative;
	margin: 7px auto 0;
	width: 533px;
}

.thanks_confirm {
	display: flex;
	align-items: center;
	gap: 60px;
}

.thanks_image {
	flex: 0 0 40%;
}

.thanks_text_area {
	flex: 1;
	display: flex;
	flex-direction: column;
	margin-right: 15px;
	padding-bottom: 5px;
}

#thanks .thanks_image {
	width: fit-content;
	margin: 28px auto 0;
	min-width: 423px;
}

#thanks .x_btn {
	text-align: center;
	margin: 0 0 27px;
	padding: 31px 0 34px;
	position: relative;
}

#thanks .x_btn::before,
#thanks .x_btn::after {
	content: "";
	display: block;
	height: 4px;
	background-image: radial-gradient(circle, #fff9ed 0 2px, transparent 2px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 12px 4px;
	position: absolute;
	width: 344px;
	left: calc(50% - 172px);
}

#thanks .x_btn::before {
	top: 0;
}

#thanks .x_btn::after {
	bottom: 0;
}

#thanks .top-back_btn {
	margin: 0 auto;
	width: 167px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	#thanks .inner {
		max-width: 100%;
		padding: calc(64/640*100vw) 0 calc(55/640*100vw);
	}

	#thanks::before,
	#thanks::after {
		height: calc(22/640*100vw);
	}

	#thanks .thanks_title {
		width: calc(497/640*100vw);
	}

	#thanks .thanks_subtitle {
		text-align: center;
		margin: calc(9/640*100vw) auto 0;
		width: calc(402/640*100vw);
	}

	#thanks .thanks_image {
		border-radius: calc(20/640*100vw);
		width: auto;
		min-width:auto;
		margin: calc(21/640*100vw) 0 calc(41/640*100vw);
		padding: 0;
		text-align: center;
	}

	#thanks .thanks_subtitle {
		margin: calc(9 / 640 * 100vw) auto 0;
		width: calc(404 / 640 * 100vw);
	}

	.thanks_confirm {
		display: block;
	}

	.thanks_image {
		width: 100%;
		margin-bottom: 20px;
	}

	.thanks_text_area {
		display: block;
		margin: 0;
	}

	.thanks_text_area>* {
		margin-bottom: 20px;
	}

	.thanks_text_area>*:last-child {
		margin-bottom: 0;
	}

	#thanks .x_btn {
		margin: calc(30/640*100vw) auto calc(28/640*100vw);
		width: calc(561/640*100vw);
		padding: calc(45/640*100vw) 0 calc(46/640*100vw);
	}

	#thanks .x_btn::after,
	#thanks .x_btn::before {
		height: calc(6/640*100vw);
		background-image: radial-gradient(circle, #fff9ed 0 calc(3/640*100vw), transparent calc(3/640*100vw));
		background-size: calc(18/640*100vw) calc(6/640*100vw);
		width: calc(478/640*100vw);
		left: calc(50% - (478/640*100vw/2));
	}

	#thanks .top-back_btn {
		text-align: center;
		margin: calc(34/640*100vw) auto calc(10/640*100vw);
		width: calc(233/640*100vw);
	}
}

/*-----------------------------------------------
結果発表
-----------------------------------------------*/
/*結果発表kv*/

.result_kv#key-visual .inner .kv_result_title {
	position: absolute;
	width: 436px;
	bottom: 193px;
	right: 37px;
	z-index: 3;
}


@media screen and (max-width:640px) and (min-width: 1px) {

	.result_kv#key-visual .inner .kv_title {
		bottom: calc(122/640*100vw);
	}

	.result_kv#key-visual .inner .kv_result_title {
		bottom: calc(29/640*100vw);
		width: calc(513/640*100vw);
		right: calc(62/640*100vw);
	}

	.result_kv#key-visual .inner {
		padding-bottom: 0;
	}
}

.result_comment_wrap {
	background: #e7f6f2;
	padding: 20px 0 0;
}

.result_comment {
	position: relative;
	background: #fff9ed;
	border-top: 3px solid #bce7db;
	border-bottom: 3px solid #bce7db;
	padding: 26px 0;
	width: 100%;
	text-align: center;
	color: #6f2c29;
	font-size: 18px;
	line-height: 1.44;
	font-feature-settings: "palt";
}

.result_comment:before {
	content: "";
	width: 53px;
	height: 23px;
	background: url(../img/ribon.png) no-repeat top center / contain;
	position: absolute;
	left: calc(50% - 26px);
	top: -12px;
}

@media screen and (max-width:640px) and (min-width: 1px) {
	.result_comment_wrap {
		padding: calc(40 / 640 * 100vw) 0 0;
	}

	.result_comment {
		padding: calc(44 / 640 * 100vw) calc(57 / 640 * 100vw) calc(37 / 640 * 100vw);
		font-size: calc(32 / 640 * 100vw);
		width: auto;
		line-height: 1.375;
	}

	.result_comment:before {
		width: calc(73 / 640 * 100vw);
		height: calc(33 / 640 * 100vw);
		left: calc(50% - calc(36 / 640 * 100vw));
		top: calc(-15 / 640 * 100vw);
	}

}

/*結果発表メイン*/
#result {
	background-image: linear-gradient(0deg, transparent calc(100% - 1px), #ffdef1 calc(100% - 1px)), linear-gradient(90deg, transparent calc(100% - 1px), #ffdef1 calc(100% - 1px));
	background-size: 60px 60px;
	background-repeat: repeat;
	background-position: 12px center;
	background-color: #ffcece;
	position: relative;
}

#result::after {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	display: block;
	z-index: 1;
	background: url(../img/white_deco.png) repeat-x top left / contain;
	bottom: 0;
}

#content #result .inner {
	max-width: 1000px;
	background-blend-mode: multiply;
	padding: 28px 0;
}

#content #result .inner .result_title {
	width: 358px;
	margin: 19px auto 0;
}

#content #result .inner .result_txt {
	width: 535px;
	margin: 6px auto 0;
	position: relative;
}

#content #result .inner .result_deco {
	position: absolute;
	width: 1033px;
	top: 47px;
	left: calc(50% - 517px);
	animation: blinking 1s ease-in-out infinite alternate;
}

#content #result .inner .result_lists {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 81px 25px;
	padding: 0 50px 43px 46px;
	margin: 0 auto 0;
}

#content #result .inner .result_lists .first {
	grid-column: span 2 / span 2;
	padding: 86px 230px 0 260px;
	margin: 0 -100px;
}

#content #result .inner .result_lists li {
	list-style: none;
	position: relative;
}

#content #result .inner .result_lists .result_img {
	box-sizing: border-box;
	background: #fff9ed;
	border: solid 2px #fff9ed;
	border-radius: 0 100px 0 100px;
	padding: 39px 73px 41px 62px;
	position: relative;
	z-index: 2;
	width: 432px;
	min-height: 266px;
	margin: 0 auto 6px;
}

#content #result .inner .result_lists .result_img::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: -9px;
	background: #e7f6f2;
	border: solid 2px #fff9ed;
	border-radius: 0 100px 0 100px;
	left: -2px;
	z-index: -1;
}

#content #result .inner .result_lists li .num {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

#content #result .inner .result_lists .first .num {
	top: 5px;
	width: 151px;
}

#content #result .inner .result_lists .other .num {
	top: -47px;
	width: 126px;
}

#content #result .inner .result_lists .comment_text {
	color: #ff1970;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}



@media screen and (max-width:640px) and (min-width: 1px) {
	#result::after {
		height: calc(22 / 640 * 100vw);
	}

	#content #result .inner {
		padding: calc(41 / 640 * 100vw) 0 calc(83 / 640 * 100vw);
		overflow: hidden;
	}

	#content #result .inner .result_title {
		width: calc(502 / 650 * 100vw);
		margin: 0 auto;
	}

	#content #result .inner .result_deco {
		position: absolute;
		width: 100%;
		top: calc(13 / 650 * 100vw);
		left: 0;
	}

	#content #result .inner .result_txt {
		width: calc(410 / 650 * 100vw);
		margin: calc(15 / 650 * 100vw) auto;
	}

	#content #result .inner .result_lists {
		display: block;
		padding: 0 calc(18 / 640 * 100vw);
	}

	#content #result .inner .result_lists li {
		margin: 0 0 calc(103/640*100vw);
	}

	#content #result .inner .result_lists .first {
		padding: calc(99 / 640 * 100vw) 0 0;
		margin: 0 0 calc(108/640*100vw);
	}

	#content #result .inner .result_lists li:last-child {
		margin-bottom: 0;
	}

	#content #result .inner .result_lists .result_img {
		border-radius: 0 calc(100 / 640 * 100vw) 0 calc(100 / 640 * 100vw);
		min-height: calc(376 / 640 * 100vw);
	}

	#content #result .inner .result_lists .result_img img {
		max-height: 600px;
		width: auto;
	}

	#content #result .inner .result_lists .first .result_img {
		padding: calc(73 / 640 * 100vw) calc(40 / 640 * 100vw) calc(88 / 640 * 100vw);
		margin: 0 auto calc(13/640*100vw);
		width: 100%;
	}

	#content #result .inner .result_lists .other .result_img {
		margin-bottom: calc(19/640*100vw);
		padding: calc(73 / 640 * 100vw) calc(40 / 640 * 100vw) calc(88 / 640 * 100vw);
		width: 100%;
	}

	#content #result .inner .result_lists .first .num {
		top: calc(-9 / 640 * 100vw);
		width: calc(209 / 640 * 100vw);
	}

	#content #result .inner .result_lists .other .num {
		top: calc(-62/640*100vw);
		width: calc(171/640*100vw);
	}

	#content #result .inner .result_lists .comment_text {
		font-size: calc(30/640*100vw);
		margin: 0 calc(15/640*100vw);
	}

}


.js-animate {
	opacity: 0;
}

.js-animate.animated {
	opacity: 1;
}